flash-player (3:32.0.0.238-dmo1) oldoldstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Aug 2019 16:18:52 +0200

flash-player (3:32.0.0.223-dmo2) unstable; urgency=medium

  * Rebuild for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Jul 2019 18:21:49 +0200

flash-player (3:32.0.0.223-dmo1) oldoldstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Jul 2019 18:17:59 +0200

flash-player (3:32.0.0.207-dmo2) unstable; urgency=medium

  * Rebuild for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Jun 2019 18:38:33 +0200

flash-player (3:32.0.0.207-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix CVE-2019-7845

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Jun 2019 18:12:01 +0200

flash-player (3:32.0.0.192-dmo2) unstable; urgency=medium

  * Rebuild for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 May 2019 17:49:54 +0200

flash-player (3:32.0.0.192-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix CVE-2019-7837

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 May 2019 17:32:14 +0200

flash-player (3:32.0.0.171-dmo2) unstable; urgency=medium

  * Rebuild for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Apr 2019 09:33:49 +0200

flash-player (3:32.0.0.171-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2019-7108 and CVE-2019-7096

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Apr 2019 09:21:04 +0200

flash-player (3:32.0.0.156-dmo4) unstable; urgency=medium

  * Rebuild for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Mar 2019 15:14:23 +0100

flash-player (3:32.0.0.156-dmo3) oldoldstable; urgency=medium

  * Rebuild for oldoldstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Mar 2019 14:52:41 +0100

flash-player (3:32.0.0.156-dmo2) unstable; urgency=medium

  * Rebuild for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Mar 2019 15:01:04 +0100

flash-player (3:32.0.0.156-dmo1) oldoldstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Mar 2019 14:54:30 +0100

flash-player (3:32.0.0.142-dmo2) unstable; urgency=medium

  * Rebuild for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Feb 2019 09:08:13 +0100

flash-player (3:32.0.0.142-dmo1) oldoldstable; urgency=medium

  * New upstream release.
  * This release fix CVE-2019-7090

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Feb 2019 08:43:47 +0100

flash-player (3:32.0.0.114-dmo2) unstable; urgency=medium

  * Rebuild for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Jan 2019 16:55:46 +0100

flash-player (3:32.0.0.114-dmo1) oldoldstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Jan 2019 16:32:29 +0100

flash-player (3:32.0.0.101-dmo2) unstable; urgency=medium

  * Rebuild for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 05 Dec 2018 20:43:07 +0100

flash-player (3:32.0.0.101-dmo1) oldoldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2018-15982, CVE-2018-15983

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 05 Dec 2018 20:37:29 +0100

flash-player (3:31.0.0.153-dmo3) unstable; urgency=medium

  * Rebuild for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Nov 2018 16:15:13 +0100

flash-player (3:31.0.0.153-dmo2) oldoldstable; urgency=medium

  * Really build for oldoldstable

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Nov 2018 16:03:56 +0100

flash-player (3:31.0.0.153-dmo1) oldoldstable; urgency=medium

  * New upstream release.
  * This release fix CVE-2018-15981

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Nov 2018 15:52:44 +0100

flash-player (3:31.0.0.148-dmo2) unstable; urgency=medium

  * Rebuild for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Nov 2018 17:14:44 +0100

flash-player (3:31.0.0.148-dmo1) oldoldstable; urgency=medium

  * New upstream release.
  * This release fix CVE-2018-15978

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Nov 2018 16:38:08 +0100

flash-player (3:31.0.0.122-dmo2) unstable; urgency=medium

  * Rebuild for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Oct 2018 18:55:55 +0200

flash-player (3:31.0.0.122-dmo1) oldoldstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Oct 2018 18:31:34 +0200

flash-player (3:31.0.0.108-dmo2) unstable; urgency=medium

  * Rebuild for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Sep 2018 17:15:24 +0200

flash-player (3:31.0.0.108-dmo1) oldoldstable; urgency=medium

  * New upstream release.
  * This release fix CVE-2018-15967

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Sep 2018 16:54:48 +0200

flash-player (3:30.0.0.154-dmo2) unstable; urgency=medium

  * Rebuild for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Aug 2018 19:40:40 +0200

flash-player (3:30.0.0.154-dmo1) oldoldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2018-12824, CVE-2018-12825,
    CVE-2018-12826, CVE-2018-12827, CVE-2018-12828

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Aug 2018 19:25:17 +0200

flash-player (3:30.0.0.134-dmo2) unstable; urgency=medium

  * Rebuild for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Jul 2018 23:03:48 +0200

flash-player (3:30.0.0.134-dmo1) oldoldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2018-5008, CVE-2018-5007

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Jul 2018 22:47:49 +0200

flash-player (3:30.0.0.113-dmo2) unstable; urgency=medium

  * Rebuild for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Jun 2018 08:20:38 +0200

flash-player (3:30.0.0.113-dmo1) oldoldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2018-4945, CVE-2018-5000,
    CVE-2018-5001, CVE-2018-5002

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Jun 2018 15:17:17 +0200

flash-player (3:29.0.0.171-dmo3) unstable; urgency=medium

  * Also Depends on libcurl4 (now libcurl3 | libcurl4)

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 May 2018 18:22:08 +0200

flash-player (3:29.0.0.171-dmo2) unstable; urgency=medium

  * Rebuild for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 May 2018 18:32:24 +0200

flash-player (3:29.0.0.171-dmo1) oldoldstable; urgency=medium

  * New upstream release.
  * This release fix CVE-2018-4944

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 May 2018 18:23:58 +0200

flash-player (3:29.0.0.140-dmo2) unstable; urgency=medium

  * Rebuild for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Apr 2018 18:18:26 +0200

flash-player (3:29.0.0.140-dmo1) oldoldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2018-4932, CVE-2018-4933,
    CVE-2018-4934, CVE-2018-4935, CVE-2018-4936, CVE-2018-4937

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Apr 2018 18:10:24 +0200

flash-player (3:29.0.0.113-dmo2) unstable; urgency=medium

  * Build for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Mar 2018 11:32:10 +0100

flash-player (3:29.0.0.113-dmo1) oldoldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2018-4919, CVE-2018-4920

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Mar 2018 09:08:39 +0100

flash-player (3:28.0.0.161-dmo2) unstable; urgency=medium

  * Build for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Feb 2018 18:54:47 +0100

flash-player (3:28.0.0.161-dmo1) oldoldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2018-4877, CVE-2018-4878.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Feb 2018 18:04:41 +0100

flash-player (3:28.0.0.137-dmo2) unstable; urgency=medium

  * Build for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Jan 2018 22:44:21 +0100

flash-player (3:28.0.0.137-dmo1) oldoldstable; urgency=medium

  * New upstream release.
  * This release fix the following issue : CVE-2018-4871

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Jan 2018 22:30:24 +0100

flash-player (3:28.0.0.126-dmo2) unstable; urgency=medium

  * Build for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Dec 2017 18:41:33 +0100

flash-player (3:28.0.0.126-dmo1) oldoldstable; urgency=medium

  * New upstream release.
  * This release fix the following issue : CVE-2017-11305

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Dec 2017 18:27:52 +0100

flash-player (3:27.0.0.187-dmo2) unstable; urgency=medium

  * Build for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Nov 2017 19:41:35 +0100

flash-player (3:27.0.0.187-dmo1) oldoldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2017-3112, CVE-2017-3114,
    CVE-2017-11213, CVE-2017-11215, CVE-2017-11225

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Nov 2017 19:30:07 +0100

flash-player (3:27.0.0.183-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Oct 2017 16:27:52 +0100

flash-player (3:27.0.0.170-dmo2) unstable; urgency=medium

  * Build for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 16 Oct 2017 21:23:56 +0200

flash-player (3:27.0.0.170-dmo1) oldoldstable; urgency=medium

  * New upstream release.
  * This release fix the following issue : CVE-2017-11292

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 16 Oct 2017 21:04:42 +0200

flash-player (3:27.0.0.130-dmo2) unstable; urgency=medium

  * Build for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Sep 2017 18:36:29 +0200

flash-player (3:27.0.0.130-dmo1) oldoldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2017-11281 and CVE-2017-11282

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Sep 2017 18:21:20 +0200

flash-player (3:26.0.0.151-dmo2) unstable; urgency=medium

  * Build for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Aug 2017 19:16:57 +0200

flash-player (3:26.0.0.151-dmo1) oldoldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2017-3085, CVE-2017-3106

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Aug 2017 18:58:29 +0200

flash-player (3:26.0.0.137-dmo2) unstable; urgency=medium

  * Rebuild against libpango-1.0-0

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 19 Jul 2017 19:44:54 +0200

flash-player (3:26.0.0.137-dmo1) oldoldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2017-3080, CVE-2017-3099,
    CVE-2017-3100

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Jul 2017 17:54:19 +0200

flash-player (3:26.0.0.131-dmo1) oldoldstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 Jul 2017 17:53:08 +0200

flash-player (3:26.0.0.126-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2017-3075, CVE-2017-3081,
    CVE-2017-3083, CVE-2017-3084, CVE-2017-3076, CVE-2017-3077,
    CVE-2017-3078, CVE-2017-3079, CVE-2017-3082

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Jun 2017 17:00:35 +0200

flash-player (3:25.0.0.171-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2017-3068, CVE-2017-3069,
    CVE-2017-3070, CVE-2017-3071, CVE-2017-3072, CVE-2017-3073,
    CVE-2017-3074

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 May 2017 16:58:41 +0200

flash-player (3:25.0.0.148-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2017-3058, CVE-2017-3059,
    CVE-2017-3060, CVE-2017-3061, CVE-2017-3062, CVE-2017-3063,
    CVE-2017-3064

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Apr 2017 18:46:53 +0200

flash-player (3:25.0.0.127-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2017-2997, CVE-2017-2998,
    CVE-2017-2999, CVE-2017-3000, CVE-2017-3001, CVE-2017-3002,
    CVE-2017-3003

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Mar 2017 17:07:14 +0100

flash-player (3:24.0.0.221-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2017-2982, CVE-2017-2984,
    CVE-2017-2985, CVE-2017-2986, CVE-2017-2987, CVE-2017-2988,
    CVE-2017-2990, CVE-2017-2991, CVE-2017-2992, CVE-2017-2993,
    CVE-2017-2994, CVE-2017-2995, CVE-2017-2996

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Feb 2017 17:21:38 +0100

flash-player (3:24.0.0.194-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2017-2925, CVE-2017-2926,
    CVE-2017-2927, CVE-2017-2928, CVE-2017-2930, CVE-2017-2931,
    CVE-2017-2932, CVE-2017-2933, CVE-2017-2934, CVE-2017-2935,
    CVE-2017-2936, CVE-2017-2937, CVE-2017-2938

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Jan 2017 18:08:46 +0100

flash-player (3:24.0.0.186-dmo2) stable; urgency=medium

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Dec 2016 17:57:23 +0100

flash-player (3:24.0.0.186-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2016-7867, CVE-2016-7868,
    CVE-2016-7869, CVE-2016-7870, CVE-2016-7871, CVE-2016-7872,
    CVE-2016-7873, CVE-2016-7874, CVE-2016-7875, CVE-2016-7876,
    CVE-2016-7877, CVE-2016-7878, CVE-2016-7879, CVE-2016-7880,
    CVE-2016-7881, CVE-2016-7890, CVE-2016-7892

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Dec 2016 17:30:42 +0100

flash-player (3:11.2.202.644-dmo2) stable; urgency=medium

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Nov 2016 17:59:38 +0100

flash-player (3:11.2.202.644-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2016-7857, CVE-2016-7858,
    CVE-2016-7859, CVE-2016-7860, CVE-2016-7861, CVE-2016-7862,
    CVE-2016-7863, CVE-2016-7864, CVE-2016-7865

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Nov 2016 17:43:47 +0100

flash-player (3:11.2.202.643-dmo2) stable; urgency=medium

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Oct 2016 17:26:11 +0200

flash-player (3:11.2.202.643-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issue : CVE-2016-7855

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Oct 2016 17:15:25 +0200

flash-player (3:11.2.202.637-dmo2) stable; urgency=medium

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Oct 2016 18:04:01 +0200

flash-player (3:11.2.202.637-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2016-4273, CVE-2016-4286,
    CVE-2016-6981, CVE-2016-6982, CVE-2016-6983, CVE-2016-6984,
    CVE-2016-6985, CVE-2016-6986, CVE-2016-6987, CVE-2016-6989,
    CVE-2016-6990, CVE-2016-6992

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Oct 2016 17:52:12 +0200

flash-player (3:11.2.202.635-dmo2) stable; urgency=medium

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Sep 2016 18:47:58 +0200

flash-player (3:11.2.202.635-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2016-4182, CVE-2016-4237,
    CVE-2016-4238, CVE-2016-4271, CVE-2016-4272, CVE-2016-4274,
    CVE-2016-4275, CVE-2016-4276, CVE-2016-4277, CVE-2016-4278,
    CVE-2016-4279, CVE-2016-4280, CVE-2016-4281, CVE-2016-4282,
    CVE-2016-4283, CVE-2016-4284, CVE-2016-4285, CVE-2016-4287,
    CVE-2016-6921, CVE-2016-6922, CVE-2016-6923, CVE-2016-6924,
    CVE-2016-6925, CVE-2016-6926, CVE-2016-6927, CVE-2016-6929,
    CVE-2016-6930, CVE-2016-6931, CVE-2016-6932

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Sep 2016 18:38:12 +0200

flash-player (3:11.2.202.632-dmo2) stable; urgency=medium

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Jul 2016 19:24:13 +0200

flash-player (3:11.2.202.632-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2016-4172, CVE-2016-4173,
    CVE-2016-4174, CVE-2016-4175, CVE-2016-4176, CVE-2016-4177,
    CVE-2016-4178, CVE-2016-4179, CVE-2016-4180, CVE-2016-4181,
    CVE-2016-4182, CVE-2016-4183, CVE-2016-4184, CVE-2016-4185,
    CVE-2016-4186, CVE-2016-4187, CVE-2016-4188, CVE-2016-4189,
    CVE-2016-4190, CVE-2016-4217, CVE-2016-4218, CVE-2016-4219,
    CVE-2016-4220, CVE-2016-4221, CVE-2016-4222, CVE-2016-4223,
    CVE-2016-4224, CVE-2016-4225, CVE-2016-4226, CVE-2016-4227,
    CVE-2016-4228, CVE-2016-4229, CVE-2016-4230, CVE-2016-4231,
    CVE-2016-4232, CVE-2016-4233, CVE-2016-4234, CVE-2016-4235,
    CVE-2016-4236, CVE-2016-4237, CVE-2016-4238, CVE-2016-4239,
    CVE-2016-4240, CVE-2016-4241, CVE-2016-4242, CVE-2016-4243,
    CVE-2016-4244, CVE-2016-4245, CVE-2016-4246, CVE-2016-4247,
    CVE-2016-4248, CVE-2016-4249

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Jul 2016 19:08:37 +0200

flash-player (3:11.2.202.626-dmo2) stable; urgency=medium

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Jun 2016 18:59:13 +0200

flash-player (3:11.2.202.626-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2016-4122, CVE-2016-4123,
    CVE-2016-4124, CVE-2016-4125, CVE-2016-4127, CVE-2016-4128,
    CVE-2016-4129, CVE-2016-4130, CVE-2016-4131, CVE-2016-4132,
    CVE-2016-4133, CVE-2016-4134, CVE-2016-4135, CVE-2016-4136,
    CVE-2016-4137, CVE-2016-4138, CVE-2016-4139, CVE-2016-4140,
    CVE-2016-4141, CVE-2016-4142, CVE-2016-4143, CVE-2016-4144,
    CVE-2016-4145, CVE-2016-4146, CVE-2016-4147, CVE-2016-4148,
    CVE-2016-4149, CVE-2016-4150, CVE-2016-4151, CVE-2016-4152,
    CVE-2016-4153, CVE-2016-4154, CVE-2016-4155, CVE-2016-4156,
    CVE-2016-4166, CVE-2016-4171

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Jun 2016 18:44:05 +0200

flash-player (3:11.2.202.621-dmo2) stable; urgency=medium

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 May 2016 18:33:05 +0200

flash-player (3:11.2.202.621-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2016-1096, CVE-2016-1097,
    CVE-2016-1098, CVE-2016-1099, CVE-2016-1100, CVE-2016-1101,
    CVE-2016-1102, CVE-2016-1103, CVE-2016-1104, CVE-2016-1105,
    CVE-2016-1106, CVE-2016-1107, CVE-2016-1108, CVE-2016-1109,
    CVE-2016-1110, CVE-2016-4108, CVE-2016-4109, CVE-2016-4110,
    CVE-2016-4111, CVE-2016-4112, CVE-2016-4113, CVE-2016-4114,
    CVE-2016-4115, CVE-2016-4116, CVE-2016-4117

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 May 2016 18:24:40 +0200

flash-player (3:11.2.202.616-dmo2) stable; urgency=medium

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Apr 2016 08:00:15 +0200

flash-player (3:11.2.202.616-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2016-1006, CVE-2016-1011,
    CVE-2016-1012, CVE-2016-1013, CVE-2016-1014, CVE-2016-1015,
    CVE-2016-1016, CVE-2016-1017, CVE-2016-1018, CVE-2016-1019,
    CVE-2016-1020, CVE-2016-1021, CVE-2016-1022, CVE-2016-1023,
    CVE-2016-1024, CVE-2016-1025, CVE-2016-1026, CVE-2016-1027,
    CVE-2016-1028, CVE-2016-1029, CVE-2016-1030, CVE-2016-1031,
    CVE-2016-1032, CVE-2016-1033

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Apr 2016 07:22:45 +0200

flash-player (3:11.2.202.577-dmo3) stable; urgency=medium

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Mar 2016 19:03:16 +0100

flash-player (3:11.2.202.577-dmo2) oldstable; urgency=medium

  * Build for oldstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Mar 2016 18:35:24 +0100

flash-player (3:11.2.202.577-dmo1) oldoldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2016-0960, CVE-2016-0961,
    CVE-2016-0962, CVE-2016-0963, CVE-2016-0986, CVE-2016-0987,
    CVE-2016-0988, CVE-2016-0989, CVE-2016-0990, CVE-2016-0991,
    CVE-2016-0992, CVE-2016-0993, CVE-2016-0994, CVE-2016-0995,
    CVE-2016-0996, CVE-2016-0997, CVE-2016-0998, CVE-2016-0999,
    CVE-2016-1000, CVE-2016-1001, CVE-2016-1002, CVE-2016-1005,
    CVE-2016-1010

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Mar 2016 18:19:02 +0100

flash-player (3:11.2.202.569-dmo3) stable; urgency=medium

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Feb 2016 16:32:53 +0100

flash-player (3:11.2.202.569-dmo2) oldstable; urgency=medium

  * Build for oldstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Feb 2016 16:21:34 +0100

flash-player (3:11.2.202.569-dmo1) oldoldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2016-0964, CVE-2016-0965,
    CVE-2016-0966, CVE-2016-0967, CVE-2016-0968, CVE-2016-0969,
    CVE-2016-0970, CVE-2016-0971, CVE-2016-0972, CVE-2016-0973,
    CVE-2016-0974, CVE-2016-0975, CVE-2016-0976, CVE-2016-0977,
    CVE-2016-0978, CVE-2016-0979, CVE-2016-0980, CVE-2016-0981,
    CVE-2016-0982, CVE-2016-0983, CVE-2016-0984, CVE-2016-0985

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Feb 2016 16:10:48 +0100

flash-player (3:11.2.202.559-dmo3) stable; urgency=medium

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Dec 2015 15:13:17 +0100

flash-player (3:11.2.202.559-dmo2) oldstable; urgency=medium

  * Build for oldstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Dec 2015 10:04:14 +0100

flash-player (3:11.2.202.559-dmo1) oldoldstable; urgency=medium

  * New upstream release.
  * RIP Lemmy. Born to lose, lived to win.
  * This release fix the following issues : CVE-2015-8459, CVE-2015-8460,
    CVE-2015-8634, CVE-2015-8635, CVE-2015-8636, CVE-2015-8638,
    CVE-2015-8639, CVE-2015-8640, CVE-2015-8641, CVE-2015-8642,
    CVE-2015-8643, CVE-2015-8644, CVE-2015-8645, CVE-2015-8646,
    CVE-2015-8647, CVE-2015-8648, CVE-2015-8649, CVE-2015-8650,
    CVE-2015-8651

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Dec 2015 09:50:53 +0100

flash-player (3:11.2.202.554-dmo4) stable; urgency=medium

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Dec 2015 20:17:32 +0100

flash-player (3:11.2.202.554-dmo3) oldstable; urgency=medium

  * Build for oldstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Dec 2015 20:10:40 +0100

flash-player (3:11.2.202.554-dmo2) oldoldstable; urgency=medium

  * Really build for oldoldstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Dec 2015 20:05:17 +0100

flash-player (3:11.2.202.554-dmo1) stable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2015-8045, CVE-2015-8047,
    CVE-2015-8048, CVE-2015-8049, CVE-2015-8050, CVE-2015-8051,
    CVE-2015-8052, CVE-2015-8053, CVE-2015-8054, CVE-2015-8055,
    CVE-2015-8056, CVE-2015-8057, CVE-2015-8058, CVE-2015-8059,
    CVE-2015-8060, CVE-2015-8061, CVE-2015-8062, CVE-2015-8063,
    CVE-2015-8064, CVE-2015-8065, CVE-2015-8066, CVE-2015-8067,
    CVE-2015-8068, CVE-2015-8069, CVE-2015-8070, CVE-2015-8071,
    CVE-2015-8401, CVE-2015-8402, CVE-2015-8403, CVE-2015-8404,
    CVE-2015-8405, CVE-2015-8406, CVE-2015-8407, CVE-2015-8408,
    CVE-2015-8409, CVE-2015-8410, CVE-2015-8411, CVE-2015-8412,
    CVE-2015-8413, CVE-2015-8414, CVE-2015-8415, CVE-2015-8416,
    CVE-2015-8417, CVE-2015-8419, CVE-2015-8420, CVE-2015-8421,
    CVE-2015-8422, CVE-2015-8423, CVE-2015-8424, CVE-2015-8425,
    CVE-2015-8426, CVE-2015-8427, CVE-2015-8428, CVE-2015-8429,
    CVE-2015-8430, CVE-2015-8431, CVE-2015-8432, CVE-2015-8433,
    CVE-2015-8434, CVE-2015-8435, CVE-2015-8436, CVE-2015-8437,
    CVE-2015-8438, CVE-2015-8439, CVE-2015-8440, CVE-2015-8441,
    CVE-2015-8442, CVE-2015-8443, CVE-2015-8444, CVE-2015-8445,
    CVE-2015-8446, CVE-2015-8447, CVE-2015-8448, CVE-2015-8449,
    CVE-2015-8450, CVE-2015-8451, CVE-2015-8452, CVE-2015-8453

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Dec 2015 19:26:31 +0100

flash-player (3:11.2.202.548-dmo3) stable; urgency=medium

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Nov 2015 01:41:11 +0100

flash-player (3:11.2.202.548-dmo2) oldstable; urgency=medium

  * Build for oldstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Nov 2015 01:26:39 +0100

flash-player (3:11.2.202.548-dmo1) oldoldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2015-7651, CVE-2015-7652,
    CVE-2015-7653, CVE-2015-7654, CVE-2015-7655, CVE-2015-7656,
    CVE-2015-7657, CVE-2015-7658, CVE-2015-7659, CVE-2015-7660,
    CVE-2015-7661, CVE-2015-7662, CVE-2015-7663, CVE-2015-8042,
    CVE-2015-8043, CVE-2015-8044, CVE-2015-8046

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Nov 2015 01:19:47 +0100

flash-player (3:11.2.202.540-dmo3) stable; urgency=medium

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Oct 2015 18:32:20 +0200

flash-player (3:11.2.202.540-dmo2) oldstable; urgency=medium

  * Build for oldstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Oct 2015 18:24:46 +0200

flash-player (3:11.2.202.540-dmo1) oldoldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2015-7645, CVE-2015-7647,
    CVE-2015-7648

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Oct 2015 18:16:25 +0200

flash-player (3:11.2.202.535-dmo3) stable; urgency=medium

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Oct 2015 19:07:49 +0200

flash-player (3:11.2.202.535-dmo2) oldstable; urgency=medium

  * Build for oldstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Oct 2015 18:56:42 +0200

flash-player (3:11.2.202.535-dmo1) oldoldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2015-5569, CVE-2015-7625,
    CVE-2015-7626, CVE-2015-7627, CVE-2015-7628, CVE-2015-7629,
    CVE-2015-7630, CVE-2015-7631, CVE-2015-7632, CVE-2015-7633,
    CVE-2015-7634, CVE-2015-7643, CVE-2015-7644

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Oct 2015 18:46:06 +0200

flash-player (3:11.2.202.521-dmo3) stable; urgency=medium

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 21 Sep 2015 20:06:21 +0200

flash-player (3:11.2.202.521-dmo2) oldstable; urgency=medium

  * Build for oldstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 21 Sep 2015 19:53:26 +0200

flash-player (3:11.2.202.521-dmo1) oldoldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2015-5567, CVE-2015-5568,
    CVE-2015-5570, CVE-2015-5571, CVE-2015-5572, CVE-2015-5573,
    CVE-2015-5574, CVE-2015-5575, CVE-2015-5576, CVE-2015-5577,
    CVE-2015-5578, CVE-2015-5579, CVE-2015-5580, CVE-2015-5581,
    CVE-2015-5582, CVE-2015-5584, CVE-2015-5587, CVE-2015-5588,
    CVE-2015-6676, CVE-2015-6677, CVE-2015-6678, CVE-2015-6679,
    CVE-2015-6682

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 21 Sep 2015 19:41:40 +0200

flash-player (3:11.2.202.508-dmo3) stable; urgency=medium

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Aug 2015 19:06:47 +0200

flash-player (3:11.2.202.508-dmo2) oldstable; urgency=medium

  * Build for oldstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Aug 2015 18:46:48 +0200

flash-player (3:11.2.202.508-dmo1) oldoldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2015-3107, CVE-2015-5124,
    CVE-2015-5125, CVE-2015-5127, CVE-2015-5128, CVE-2015-5129,
    CVE-2015-5130, CVE-2015-5131, CVE-2015-5132, CVE-2015-5133,
    CVE-2015-5134, CVE-2015-5539, CVE-2015-5540, CVE-2015-5541,
    CVE-2015-5544, CVE-2015-5545, CVE-2015-5546, CVE-2015-5547,
    CVE-2015-5548, CVE-2015-5549, CVE-2015-5550, CVE-2015-5551,
    CVE-2015-5552, CVE-2015-5553, CVE-2015-5554, CVE-2015-5555,
    CVE-2015-5556, CVE-2015-5557, CVE-2015-5558, CVE-2015-5559,
    CVE-2015-5560, CVE-2015-5561, CVE-2015-5562, CVE-2015-5563

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Aug 2015 18:36:32 +0200

flash-player (3:11.2.202.491-dmo3) stable; urgency=medium

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Jul 2015 15:32:16 +0200

flash-player (3:11.2.202.491-dmo2) oldstable; urgency=medium

  * Build for oldstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Jul 2015 15:22:34 +0200

flash-player (3:11.2.202.491-dmo1) oldoldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2015-5122 and CVE-2015-5123

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Jul 2015 15:12:24 +0200

flash-player (3:11.2.202.481-dmo3) stable; urgency=high

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 Jul 2015 19:53:27 +0200

flash-player (3:11.2.202.481-dmo2) oldstable; urgency=medium

  * Build for oldstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 Jul 2015 19:41:42 +0200

flash-player (3:11.2.202.481-dmo1) oldoldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2014-0578, CVE-2015-3097,
    CVE-2015-3114, CVE-2015-3115, CVE-2015-3116, CVE-2015-3117,
    CVE-2015-3118, CVE-2015-3119, CVE-2015-3120, CVE-2015-3121,
    CVE-2015-3122, CVE-2015-3123, CVE-2015-3124, CVE-2015-3125,
    CVE-2015-3126, CVE-2015-3127, CVE-2015-3128, CVE-2015-3129,
    CVE-2015-3130, CVE-2015-3131, CVE-2015-3132, CVE-2015-3133,
    CVE-2015-3134, CVE-2015-3135, CVE-2015-3136, CVE-2015-3137,
    CVE-2015-4428, CVE-2015-4429, CVE-2015-4430, CVE-2015-4431,
    CVE-2015-4432, CVE-2015-4433, CVE-2015-5116, CVE-2015-5117,
    CVE-2015-5118, CVE-2015-5119

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 Jul 2015 19:33:29 +0200

flash-player (3:11.2.202.468-dmo3) stable; urgency=medium

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Jun 2015 19:17:00 +0200

flash-player (3:11.2.202.468-dmo2) oldstable; urgency=medium

  * Build for oldstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Jun 2015 19:07:22 +0200

flash-player (3:11.2.202.468-dmo1) oldoldstable; urgency=medium

  * New upstream release.
  * This release fix CVE-2015-3113.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Jun 2015 18:54:17 +0200

flash-player (3:11.2.202.466-dmo3) stable; urgency=medium

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Jun 2015 18:45:06 +0200

flash-player (3:11.2.202.466-dmo2) oldstable; urgency=medium

  * Build for oldstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Jun 2015 18:28:52 +0200

flash-player (3:11.2.202.466-dmo1) oldoldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2015-3096, CVE-2015-3097,
    CVE-2015-3098, CVE-2015-3099, CVE-2015-3100, CVE-2015-3101,
    CVE-2015-3102, CVE-2015-3103, CVE-2015-3104, CVE-2015-3105,
    CVE-2015-3106, CVE-2015-3107, CVE-2015-3108

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Jun 2015 18:18:46 +0200

flash-player (3:11.2.202.460+repack2-dmo3) stable; urgency=medium

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 May 2015 20:56:23 +0200

flash-player (3:11.2.202.460+repack2-dmo2) oldstable; urgency=medium

  * Rebuild for oldstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 May 2015 20:22:53 +0200

flash-player (3:11.2.202.460+repack2-dmo1) oldoldstable; urgency=medium

  * Repack2.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 May 2015 19:47:25 +0200

flash-player (3:11.2.202.460+repack-dmo1) oldoldstable; urgency=medium

  * Repack upstream tarball without the debian directory.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 May 2015 19:13:31 +0200

flash-player (3:11.2.202.460-dmo1) oldoldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2015-3044, CVE-2015-3077,
    CVE-2015-3078, CVE-2015-3079, CVE-2015-3080, CVE-2015-3081,
    CVE-2015-3082, CVE-2015-3083, CVE-2015-3084, CVE-2015-3085,
    CVE-2015-3086, CVE-2015-3087, CVE-2015-3088, CVE-2015-3089,
    CVE-2015-3090, CVE-2015-3091, CVE-2015-3092, CVE-2015-3093

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 May 2015 18:48:43 +0200

flash-player (3:11.2.202.457-dmo2) stable; urgency=medium

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Apr 2015 08:24:53 +0200

flash-player (3:11.2.202.457-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2015-0346, CVE-2015-0347,
    CVE-2015-0348, CVE-2015-0349, CVE-2015-0350, CVE-2015-0351,
    CVE-2015-0352, CVE-2015-0353, CVE-2015-0354, CVE-2015-0355,
    CVE-2015-0356, CVE-2015-0357, CVE-2015-0358, CVE-2015-0359,
    CVE-2015-0360, CVE-2015-3038, CVE-2015-3039, CVE-2015-3040,
    CVE-2015-3041, CVE-2015-3042, CVE-2015-3043, CVE-2015-3044

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Apr 2015 08:09:37 +0200

flash-player (3:11.2.202.451-dmo2) stable; urgency=medium

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Mar 2015 07:37:00 +0100

flash-player (3:11.2.202.451-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2015-0332, CVE-2015-0333,
    CVE-2015-0334, CVE-2015-0335, CVE-2015-0336, CVE-2015-0337,
    CVE-2015-0338, CVE-2015-0339, CVE-2015-0340, CVE-2015-0341,
    CVE-2015-0342

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Mar 2015 07:22:29 +0100

flash-player (3:11.2.202.442-dmo2) stable; urgency=high

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Feb 2015 15:44:52 +0100

flash-player (3:11.2.202.442-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2015-0313, CVE-2015-0314,
    CVE-2015-0315, CVE-2015-0316, CVE-2015-0317, CVE-2015-0318,
    CVE-2015-0319, CVE-2015-0320, CVE-2015-0321, CVE-2015-0322,
    CVE-2015-0323, CVE-2015-0324, CVE-2015-0325, CVE-2015-0326,
    CVE-2015-0327, CVE-2015-0328, CVE-2015-0329, CVE-2015-0330

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Feb 2015 15:36:18 +0100

flash-player (3:11.2.202.440-dmo2) stable; urgency=high

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 27 Jan 2015 20:26:28 +0100

flash-player (3:11.2.202.440-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2015-0311, CVE-2015-0312

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 27 Jan 2015 20:16:35 +0100

flash-player (3:11.2.202.438-dmo2) stable; urgency=high

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Jan 2015 19:32:09 +0100

flash-player (3:11.2.202.438-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issue : CVE-2015-0310

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Jan 2015 19:12:05 +0100

flash-player (3:11.2.202.429-dmo2) stable; urgency=high

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Jan 2015 09:45:25 +0100

flash-player (3:11.2.202.429-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2015-0301, CVE-2015-0302,
    CVE-2015-0303, CVE-2015-0304, CVE-2015-0305, CVE-2015-0306,
    CVE-2015-0307, CVE-2015-0308, CVE-2015-0309.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Jan 2015 08:27:50 +0100

flash-player (3:11.2.202.425-dmo2) stable; urgency=high

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Dec 2014 19:35:18 +0100

flash-player (3:11.2.202.425-dmo1) oldstable; urgency=high

  * New upstream release.
  * This release fix the following issues : CVE-2014-0580, CVE-2014-0587,
    CVE-2014-8443, CVE-2014-9162, CVE-2014-9163, CVE-2014-9164.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Dec 2014 19:26:24 +0100

flash-player (3:11.2.202.424-dmo2) stable; urgency=high

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Nov 2014 19:34:06 +0100

flash-player (3:11.2.202.424-dmo1) oldstable; urgency=high

  * New upstream release.
  * This release fix the following issue : CVE-2014-8439.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Nov 2014 19:20:49 +0100

flash-player (3:11.2.202.418-dmo2) stable; urgency=high

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Nov 2014 20:10:10 +0100

flash-player (3:11.2.202.418-dmo1) oldstable; urgency=high

  * New upstream release.
  * This release fix the following issues : CVE-2014-0573, CVE-2014-0574,
    CVE-2014-0576, CVE-2014-0577, CVE-2014-0581, CVE-2014-0582,
    CVE-2014-0583, CVE-2014-0584, CVE-2014-0585, CVE-2014-0586,
    CVE-2014-0588, CVE-2014-0589, CVE-2014-0590, CVE-2014-8437,
    CVE-2014-8438, CVE-2014-8440, CVE-2014-8441, CVE-2014-8442

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Nov 2014 19:54:30 +0100

flash-player (3:11.2.202.411-dmo2) stable; urgency=high

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Oct 2014 21:20:46 +0200

flash-player (3:11.2.202.411-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2014-0558, CVE-2014-0564,
    CVE-2014-0569.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Oct 2014 21:12:00 +0200

flash-player (3:11.2.202.406-dmo2) stable; urgency=high

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Sep 2014 19:49:41 +0200

flash-player (3:11.2.202.406-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2014-0547, CVE-2014-0548,
    CVE-2014-0549, CVE-2014-0550, CVE-2014-0551, CVE-2014-0552,
    CVE-2014-0553, CVE-2014-0554, CVE-2014-0555, CVE-2014-0556,
    CVE-2014-0557, CVE-2014-0559.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Sep 2014 19:41:06 +0200

flash-player (3:11.2.202.400-dmo2) stable; urgency=high

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Aug 2014 13:48:49 +0200

flash-player (3:11.2.202.400-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2014-0538, CVE-2014-0540,
    CVE-2014-0541, CVE-2014-0542, CVE-2014-0543, CVE-2014-0544 and
    CVE-2014-0545.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Aug 2014 02:23:18 +0200

flash-player (3:11.2.202.394-dmo2) stable; urgency=high

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Jul 2014 19:02:32 +0200

flash-player (3:11.2.202.394-dmo1) oldstable; urgency=high

  * New upstream release.
  * This release fix the following issues : CVE-2014-0537, CVE-2014-0539 and
    CVE-2014-4671.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Jul 2014 18:50:53 +0200

flash-player (3:11.2.202.378-dmo2) stable; urgency=high

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Jun 2014 19:31:31 +0200

flash-player (3:11.2.202.378-dmo1) oldstable; urgency=high

  * New upstream release.
  * This release fix the following issues : CVE-2014-0531, CVE-2014-0532,
    CVE-2014-0533, CVE-2014-0534, CVE-2014-0535 and CVE-2014-0536.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Jun 2014 19:01:08 +0200

flash-player (3:11.2.202.359-dmo2) stable; urgency=high

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 May 2014 01:06:38 +0200

flash-player (3:11.2.202.359-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2014-0510, CVE-2014-0516,
    CVE-2014-0517, CVE-2014-0518, CVE-2014-0519 and CVE-2014-0520.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 May 2014 00:52:34 +0200

flash-player (3:11.2.202.356-dmo2) stable; urgency=medium

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Apr 2014 19:11:06 +0200

flash-player (3:11.2.202.356-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issue : CVE-2014-0515.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Apr 2014 18:52:24 +0200

flash-player (3:11.2.202.350-dmo2) stable; urgency=high

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Apr 2014 21:32:56 +0200

flash-player (3:11.2.202.350-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2014-0506, CVE-2014-0507,
    CVE-2014-0508, CVE-2014-0509.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Apr 2014 21:08:27 +0200

flash-player (3:11.2.202.346-dmo2) stable; urgency=high

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Mar 2014 10:31:37 +0100

flash-player (3:11.2.202.346-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2014-0503 and CVE-2014-0504.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Mar 2014 10:23:14 +0100

flash-player (3:11.2.202.341-dmo2) stable; urgency=medium

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Feb 2014 20:55:54 +0100

flash-player (3:11.2.202.341-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following issues : CVE-2014-0498, CVE-2014-0499,
    CVE-2014-0502.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Feb 2014 20:39:09 +0100

flash-player (3:11.2.202.336-dmo2) stable; urgency=high

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 Feb 2014 20:34:01 +0100

flash-player (3:11.2.202.336-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix issue CVE-2014-0497.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 Feb 2014 20:23:58 +0100

flash-player (3:11.2.202.335-dmo2) stable; urgency=high

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Jan 2014 20:10:52 +0100

flash-player (3:11.2.202.335-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following CVE issues : CVE-2014-0491, CVE-2014-0492.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Jan 2014 19:58:14 +0100

flash-player (3:11.2.202.332-dmo2) stable; urgency=high

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Dec 2013 20:03:25 +0100

flash-player (3:11.2.202.332-dmo1) oldstable; urgency=medium

  * New upstream release.
  * This release fix the following CVE issues : CVE-2013-5331 and CVE-2013-5332.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Dec 2013 19:51:24 +0100

flash-player (3:11.2.202.327-dmo3) stable; urgency=high

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Nov 2013 23:56:01 +0100

flash-player (3:11.2.202.327-dmo2) oldstable; urgency=low

  * Upload with the orig.tar.gz file.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Nov 2013 23:36:46 +0100

flash-player (3:11.2.202.327-dmo1) oldstable; urgency=high

  * New upstream release.
  * This release fix the following CVE issues : CVE-2013-5329 and
    CVE-2013-5330.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Nov 2013 23:21:08 +0100

flash-player (3:11.2.202.310-dmo2) stable; urgency=high

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Sep 2013 18:14:09 +0200

flash-player (3:11.2.202.310-dmo1) oldstable; urgency=high

  * New upstream release.
  * This release fix the following CVE issues : CVE-2013-3361,
    CVE-2013-3362, CVE-2013-3363, CVE-2013-5324.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Sep 2013 17:56:54 +0200

flash-player (3:11.2.202.297-dmo2) stable; urgency=high

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Jul 2013 00:13:31 +0200

flash-player (3:11.2.202.297-dmo1) oldstable; urgency=high

  * New upstream release.
  * This release fix the following CVE issues : CVE-2013-3344,
    CVE-2013-3345, CVE-2013-3347.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Jul 2013 23:58:03 +0200

flash-player (3:11.2.202.291-dmo2) stable; urgency=high

  * Build for stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Jun 2013 17:36:32 +0200

flash-player (3:11.2.202.291-dmo1.squeeze1) oldstable; urgency=high

  * New upstream release.
  * This release fix the following CVE issue : CVE-2013-3343.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Jun 2013 17:27:59 +0200

flash-player (3:11.2.202.285-dmo1) stable; urgency=high

  * New upstream release.
  * This release fix the following CVE issues : CVE-2013-2728,
    CVE-2013-3324, CVE-2013-3325, CVE-2013-3326, CVE-2013-3327,
    CVE-2013-3328, CVE-2013-3329, CVE-2013-3330, CVE-2013-3331,
    CVE-2013-3332, CVE-2013-3333, CVE-2013-3334, CVE-2013-3335.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 May 2013 18:36:02 +0200

flash-player (3:11.2.202.280-dmo1) stable; urgency=low

  * New upstream release.
  * This release fix the following CVE issues : CVE-2013-1378,
    CVE-2013-1379, CVE-2013-1380, CVE-2013-2555.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Apr 2013 10:48:43 +0200

flash-player (3:11.2.202.275-dmo1) stable; urgency=high

  * New upstream release.
  * This release fix the following CVE issues : CVE-2013-0646,
    CVE-2013-0650, CVE-2013-1371, CVE-2013-1375.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Mar 2013 17:50:20 +0100

flash-player (3:11.2.202.273-dmo1) stable; urgency=high

  * New upstream release.
  * This release fix the following CVE issues : CVE-2013-0504,
    CVE-2013-0643, CVE-2013-0648.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Feb 2013 14:37:40 +0100

flash-player (3:11.2.202.270-dmo1) stable; urgency=high

  * New upstream release.
  * This release fix the following CVE issues : CVE-2013-1372,
    CVE-2013-0645, CVE-2013-1373, CVE-2013-1369, CVE-2013-1370,
    CVE-2013-1366, CVE-2013-0649, CVE-2013-1365, CVE-2013-1374,
    CVE-2013-1368, CVE-2013-0642, CVE-2013-0644, CVE-2013-0647,
    CVE-2013-1367, CVE-2013-0639, CVE-2013-0638, CVE-2013-0637.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Feb 2013 09:23:09 +0100

flash-player (3:11.2.202.262-dmo1) stable; urgency=high

  * New upstream release.
  * This release fix the following CVE issues : CVE-2013-0633 and CVE-2013-0634.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Feb 2013 09:39:49 +0100

flash-player (3:11.2.202.261-dmo1) stable; urgency=high

  * New upstream release.
  * This release fix the following CVE issue : CVE-2013-0630.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Jan 2013 08:29:59 +0100

flash-player (3:11.2.202.258-dmo1) stable; urgency=high

  * New upstream release.
  * This release fix the following CVE issues : CVE-2012-5676, CVE-2012-5677,
    CVE-2012-5678.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Dec 2012 13:16:29 +0100

flash-player (3:11.2.202.251-dmo1) stable; urgency=high

  * New upstream release.
  * This release fix the following CVE issues : CVE-2012-5274,
    CVE-2012-5275, CVE-2012-5276, CVE-2012-5277, CVE-2012-5278,
    CVE-2012-5279, CVE-2012-5280.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Nov 2012 21:31:17 +0100

flash-player (3:11.2.202.243-dmo3) stable; urgency=low

  * Also package /usr/lib/mozilla/plugins

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Oct 2012 15:44:19 +0200

flash-player (3:11.2.202.243-dmo2) stable; urgency=low

  * Fix build for amd64.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Oct 2012 13:53:13 +0200

flash-player (3:11.2.202.243-dmo1) stable; urgency=low

  * New upstream release.
  * This release fix the following CVE issues : CVE-2012-5248,
    CVE-2012-5249, CVE-2012-5250, CVE-2012-5251, CVE-2012-5252,
    CVE-2012-5253, CVE-2012-5254, CVE-2012-5255, CVE-2012-5256,
    CVE-2012-5257, CVE-2012-5258, CVE-2012-5259, CVE-2012-5260,
    CVE-2012-5261, CVE-2012-5262, CVE-2012-5263, CVE-2012-5264,
    CVE-2012-5265, CVE-2012-5266, CVE-2012-5267, CVE-2012-5268,
    CVE-2012-5269, CVE-2012-5270, CVE-2012-5271, CVE-2012-5272.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Oct 2012 13:36:34 +0200

flash-player (3:11.2.202.238-dmo2) stable; urgency=low

  * Upload to stable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Aug 2012 07:23:48 +0200

flash-player (3:11.2.202.238-dmo1) unstable; urgency=low

  * New upstream release.
  * This release fix this CVE issues : CVE-2012-1535

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Aug 2012 21:37:16 +0200

flash-player (3:11.2.202.236-dmo1) stable; urgency=high

  * New upstream release.
  * This release fix the following CVE issues : CVE-2012-2034,
    CVE-2012-2035, CVE-2012-2036, CVE-2012-2037, CVE-2012-2038,
    CVE-2012-2039, CVE-2012-2040.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Jun 2012 17:02:53 +0200

flash-player (3:11.2.202.235-dmo1) stable; urgency=high

  * New upstream release.
  * This release fix issue CVE-2012-0779.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 07 May 2012 00:44:02 +0200

flash-player (3:11.2.202.233-dmo1) stable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 25 Apr 2012 08:15:31 +0200

flash-player (3:11.2.202.228-0.0) stable; urgency=low

  * New upstream release.
  * This release fix the following CVE issues : CVE-2012-0772, CVE-2012-0773.

 -- Christian Marillat <marillat@debian.org>  Wed, 28 Mar 2012 22:45:20 +0200

flash-player (3:11.1.102.63-0.0) stable; urgency=high

  * New upstream release.
  * This release fix the following CVE issues : CVE-2012-0768, CVE-2012-0769.

 -- Christian Marillat <marillat@debian.org>  Tue, 06 Mar 2012 18:01:09 +0100

flash-player (3:11.1.102.62-0.0) stable; urgency=low

  * New upstream release.
  * This release fix the following CVE issues : CVE-2012-0751,
    CVE-2012-0752, CVE-2012-0753, CVE-2012-0754, CVE-2012-0755,
    CVE-2012-0756, CVE-2012-0767.

 -- Christian Marillat <marillat@debian.org>  Tue, 21 Feb 2012 16:18:16 +0100

flash-player (3:11.1.102.55-0.2) stable; urgency=low

  * kcm_adobe_flash_player.desktop X-KDE-System-Settings-Parent-Category
    shoild be personal-information and not personal (Thanks to Sergio
    Cipolla).

 -- Christian Marillat <marillat@debian.org>  Wed, 11 Jan 2012 15:10:01 +0100

flash-player (3:11.1.102.55-0.1) stable; urgency=low

  * Don't install files in /usr/lib64/kde4 but in /usr/lib/kde4 instead for
    amd64 (Thanks to Igor Urazov).

 -- Christian Marillat <marillat@debian.org>  Sat, 31 Dec 2011 11:25:19 +0100

flash-player (3:11.1.102.55-0.0) stable; urgency=low

  * New upstream release.
  * This release fix the following CVE issues : CVE-2011-2445,
    CVE-2011-2450, CVE-2011-2451, CVE-2011-2452, CVE-2011-2453,
    CVE-2011-2454, CVE-2011-2455, CVE-2011-2456, CVE-2011-2457,
    CVE-2011-2458, CVE-2011-2459, CVE-2011-2460.

 -- Christian Marillat <marillat@debian.org>  Fri, 11 Nov 2011 15:05:33 +0100

flash-player (3:11.0.1.152+amd64-0.0) stable; urgency=low

  * Build a tarball for i386 and amd64 binaries.

 -- Christian Marillat <marillat@debian.org>  Sat, 15 Oct 2011 19:00:58 +0200

flash-player (3:11.0.1.152-0.1) stable; urgency=low

  * New upload.

 -- Christian Marillat <marillat@debian.org>  Sat, 15 Oct 2011 18:23:08 +0200

flash-player (2:11.0.1.152-0.0) stable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 08 Oct 2011 17:09:41 +0200

flash-player (2:10.3.183.10-0.1) stable; urgency=low

  * Move the flash-player-properties binary in the main package. No more
    dependency are added, this binary is a GTK application. Move the KCM
    file in a new kde-config-flash-player package.

 -- Christian Marillat <marillat@debian.org>  Sat, 08 Oct 2011 16:05:38 +0200

flash-player (2:10.3.183.10-0.0) stable; urgency=high

  * New upstream release.
  * This release fix CVE-2011-2444 issue.

 -- Christian Marillat <marillat@debian.org>  Thu, 22 Sep 2011 07:49:26 +0200

flash-player (2:10.3.183.7-0.0) stable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 03 Sep 2011 11:06:50 +0200

flash-player (2:10.3.183.5-0.0) stable; urgency=low

  * New upstream release.
  * This release fix the following CVE issues : CVE-2011-2130,
    CVE-2011-2134, CVE-2011-2135, CVE-2011-2136, CVE-2011-2137,
    CVE-2011-2138, CVE-2011-2139, CVE-2011-2140, CVE-2011-2414,
    CVE-2011-2415, CVE-2011-2416, CVE-2011-2417, CVE-2011-2425.

 -- Christian Marillat <marillat@debian.org>  Thu, 11 Aug 2011 11:51:50 +0200

flash-player (2:10.3.181.26-0.1) stable; urgency=low

  * New upload to fix md5sum...

 -- Christian Marillat <marillat@debian.org>  Sun, 19 Jun 2011 20:22:00 +0200

flash-player (2:10.3.181.26-0.0) stable; urgency=high

  * New upsteam release.
  * This release fix CVE-2011-2110.

 -- Christian Marillat <marillat@debian.org>  Wed, 15 Jun 2011 22:27:28 +0200

flash-player (2:10.3.181.22-0.1) stable; urgency=low

  * Move flash-player-properties from Recommends to Suggests.

 -- Christian Marillat <marillat@debian.org>  Mon, 13 Jun 2011 14:59:20 +0200

flash-player (2:10.3.181.22-0.0) stable; urgency=low

  * New upsteam release.
  * This release fix CVE-2011-2107.

 -- Christian Marillat <marillat@debian.org>  Mon, 06 Jun 2011 16:16:38 +0200

flash-player (2:10.3.181.14-0.0) stable; urgency=low

  * New upsteam release.
  * This release fix the following CVE issues : CVE-2011-0589,
    CVE-2011-0618, CVE-2011-0619, CVE-2011-0620, CVE-2011-0621,
    CVE-2011-0622, CVE-2011-0623, CVE-2011-0624, CVE-2011-0625,
    CVE-2011-0626, CVE-2011-0627.

 -- Christian Marillat <marillat@debian.org>  Fri, 13 May 2011 02:10:29 +0200

flash-player (2:10.2.159.1-0.0) stable; urgency=low

  * New upsteam release.
  * This release fix CVE-2011-0611.

 -- Christian Marillat <marillat@debian.org>  Mon, 18 Apr 2011 18:31:37 +0200

flash-player (2:10.2.153.1-0.0) stable; urgency=low

  * New upstream release.
  * This release fix CVE-2011-0609.

 -- Christian Marillat <marillat@debian.org>  Mon, 28 Mar 2011 01:16:25 +0200

flash-player (2:10.2.152.27-0.0) stable; urgency=low

  * New upstream release.
  * This release fix the following CVE issues : CVE-2011-0558,
    CVE-2011-0559, CVE-2011-0560, CVE-2011-0561, CVE-2011-0571,
    CVE-2011-0572, CVE-2011-0573, CVE-2011-0574, CVE-2011-0575,
    CVE-2011-0577, CVE-2011-0578, CVE-2011-0607, CVE-2011-0608.

 -- Christian Marillat <marillat@debian.org>  Fri, 11 Feb 2011 07:32:07 +0100

flash-player (2:10.1.102.64-0.0) stable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 13 Nov 2010 18:58:23 +0100

flash-player (2:10.1.85.3-0.0) stable; urgency=low

  * New upstream release.
  * This release fix CVE-2010-2884.

 -- Christian Marillat <marillat@debian.org>  Sat, 23 Oct 2010 12:53:37 +0200

flash-player (1:10.1.82.76-0.0) stable; urgency=high

  * New upstream release.
  * This release fix the following CVE issues : CVE-2010-0209,
    CVE-2010-2188, CVE-2010-2213, CVE-2010-2214, CVE-2010-2215,
    CVE-2010-2216

 -- Christian Marillat <marillat@debian.org>  Wed, 11 Aug 2010 21:59:19 +0200

flash-player (1:10.1.53.64-0.0) stable; urgency=low

  * Upload with the rigth package upstream version.

 -- Christian Marillat <marillat@debian.org>  Sat, 12 Jun 2010 00:22:53 +0200

flash-player (1:10.1-0.1) stable; urgency=low

  * Build in stable.

 -- Christian Marillat <marillat@debian.org>  Sat, 12 Jun 2010 00:01:06 +0200

flash-player (1:10.1-0.0) stable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 11 Jun 2010 12:23:08 +0200

flash-player (1:10.0.45.2-0.0) stable; urgency=low

  * New upstream release.
  * Put the flasplyer Settings Manager link in the README file.

 -- Christian Marillat <marillat@debian.org>  Wed, 17 Feb 2010 14:58:49 +0100

flash-player (1:10.0.42.34-0.0) stable; urgency=high

  * New upstream release.
  * This release fix the following CVE issues : CVE-2009-3794,
    CVE-2009-3796, CVE-2009-3797, CVE-2009-3798, CVE-2009-3799,
    CVE-2009-3800, CVE-2009-3951.

 -- Christian Marillat <marillat@debian.org>  Wed, 09 Dec 2009 09:46:30 +0100

flash-player (1:10.0.32.18-0.0) stable; urgency=low

  * New upstream release.
  * This release fix the following CVE issues :  CVE-2009-1862,
    CVE-2009-0901, CVE-2009-2495, CVE-2009-2493, CVE-2009-1863,
    CVE-2009-1864, CVE-2009-1865, CVE-2009-1866, CVE-2009-1867,
    CVE-2009-1868, CVE-2009-1869, CVE-2009-1870

 -- Christian Marillat <marillat@debian.org>  Fri, 31 Jul 2009 23:44:21 +0200

flash-player (1:10.0.22.87-0.1) stable; urgency=low

  * Upload in stable.

 -- Christian Marillat <marillat@debian.org>  Mon, 02 Mar 2009 15:44:44 +0100

flash-player (1:10.0.22.87-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 26 Feb 2009 17:00:00 +0100

flash-player (1:10.0.15.3-0.1) unstable; urgency=high

  * Should Depends on libcurl3.
  * Create usr/lib/mozilla/plugins directories, should fix installation
    problem with update-alternatives.

 -- Christian Marillat <marillat@debian.org>  Wed, 24 Dec 2008 22:48:55 +0100

flash-player (1:10.0.15.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 18 Dec 2008 14:06:10 +0100

flash-player (1:10.0.12.36-0.2) unstable; urgency=low

  * Call update-alternatives --install only when configuring the package in
    postinst script and call update-alternatives --remove only when
    remove|deconfigure the package in prerm script.
  * Move to debhelper V7 definitely (no more etch package).

 -- Christian Marillat <marillat@debian.org>  Mon, 03 Nov 2008 16:42:38 +0100

flash-player (1:10.0.12.36-0.1) unstable; urgency=low

  * Add an epoch to follow the package number in stable.

 -- Christian Marillat <marillat@debian.org>  Fri, 17 Oct 2008 22:28:10 +0200

flash-player (10.0.12.36-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 17 Oct 2008 08:44:47 +0200

flash-player (9.0.124.0-0.1) unstable; urgency=low

  * Add postinst and prerm files for alternative from bug #493307.

 -- Christian Marillat <marillat@debian.org>  Fri, 15 Aug 2008 10:19:36 +0200

flash-player (9.0.124.0-0.0) stable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 03 May 2008 11:55:47 +0200

flash-player (9.0.115.0-0.1) stable; urgency=low

  * Forgot to remove unused symlink to xpt file.

 -- Christian Marillat <marillat@debian.org>  Sat, 15 Dec 2007 12:04:32 +0100

flash-player (9.0.115.0-0.0) stable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 15 Dec 2007 11:48:23 +0100

flash-player (9.0.48.0-0.2) stable; urgency=low

  * This time install plugins in the right directory.

 -- Christian Marillat <marillat@debian.org>  Fri, 31 Aug 2007 13:09:34 +0200

flash-player (9.0.48.0-0.1) unstable; urgency=low

  * Update symlinks to iceweasel and iceape (thanks to RS Chakravarti).

 -- Christian Marillat <marillat@debian.org>  Thu, 30 Aug 2007 20:24:18 +0200

flash-player (9.0.48.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 25 Aug 2007 09:30:31 +0200

flash-player (9.0.31.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 18 Jan 2007 04:37:54 +0100

flash-player (7.0.68.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 18 Sep 2006 00:46:22 +0200

flash-player (7.0.63.0-0.0) unstable; urgency=low

  * New upstream releae.

 -- Christian Marillat <marillat@debian.org>  Wed, 15 Mar 2006 20:30:47 +0100

flash-player (7.0.61.0-0.2) unstable; urgency=low

  * Should conflicts against flashplugin-nonfree instead of flashplugin.
    Thanks to Mario 'BitKoenig' Holbe.

 -- Christian Marillat <marillat@debian.org>  Tue, 28 Feb 2006 17:43:31 +0100

flash-player (7.0.61.0-0.1) unstable; urgency=low

  * Add news symlinks for the new firefox package.

 -- Christian Marillat <marillat@debian.org>  Wed,  7 Dec 2005 10:39:50 +0100

flash-player (7.0.61.0-0.0) unstable; urgency=low

  * New upstream releae.

 -- Christian Marillat <marillat@debian.org>  Wed, 23 Nov 2005 14:16:57 +0100

flash-player (7.0.25-0.1) unstable; urgency=low

  * Add a recommends for gsfonts-x11.

 -- Christian Marillat <marillat@debian.org>  Thu,  7 Jul 2005 08:36:14 +0200

flash-player (7.0.25-0.0) unstable; urgency=low

  * New upstream releae.

 -- Christian Marillat <marillat@debian.org>  Fri, 28 May 2004 14:27:19 +0200

flash-player (6.0.81-0.1) unstable; urgency=low

  * Forgot to install the flashplayer.xpt file.

 -- Christian Marillat <marillat@debian.org>  Tue, 27 Apr 2004 14:52:23 +0200

flash-player (6.0.81-0.0) unstable; urgency=low

  * New upstream release.
  * Change path for mozilla-firebird --> mozilla-firefox
  * Change upstream tarball name

 -- Christian Marillat <marillat@debian.org>  Wed, 21 Apr 2004 14:53:01 +0200

install-flash-player (6.0.79-0.2) unstable; urgency=low

  * Change Dependency to mozilla-browser | www-browser
  * Add symlink for netscape 7.x, mozilla-snapshot and firebird/firefox

 -- Christian Marillat <marillat@debian.org>  Mon,  1 Mar 2004 20:15:23 +0100

install-flash-player (6.0.79-0.1) unstable; urgency=low

  * Change section

 -- Christian Marillat <marillat@debian.org>  Sat, 10 Jan 2004 14:45:04 +0100

install-flash-player (6.0.79-0.0) unstable; urgency=low

  * New release.

 -- Christian Marillat <marillat@debian.org>  Fri,  7 Mar 2003 11:33:02 +0100

install-flash-player (6.0.69-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 14 Dec 2002 02:35:31 +0100

flash-linux (5.0.51.0-0.0) unstable; urgency=low

  * New release.
  * Conflicts with flashplugin

 -- Christian Marillat <marillat@debian.org>  Sat, 21 Sep 2002 10:49:52 +0200

flash-linux (5.0.50-0.0) unstable; urgency=low

  * New release.

 -- Christian Marillat <marillat@debian.org>  Mon, 12 Aug 2002 19:58:51 +0200

flash-linux (5.0r48-0.0) unstable; urgency=low

  * New release.

 -- Christian Marillat <marillat@debian.org>  Mon, 27 May 2002 16:29:02 +0200

flashplayer (5.0r47-0.1) unstable; urgency=low

  * Add dependency on mozilla-browser.
  * Don't install ShockwaveFlash.class

 -- Christian Marillat <marillat@debian.org>  Fri, 21 Sep 2001 14:27:55 +0200

flashplayer (5.0r47-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue,  6 Feb 2001 18:16:09 +0100

flashplayer (4.0r12-2) unstable; urgency=low

  * Add Depends: libc6

 -- Christian Marillat <marillat@debian.org>  Tue,  5 Dec 2000 18:56:00 +0100

flashplayer (4.0r12-1) unstable; urgency=low

  * Initial Release.

 -- Christian Marillat <marillat@alpes-net.fr>  Fri,  8 Oct 1999 14:51:59 +0200
